version: 2.3.7-nightly-20250422
files:
  - url: arduino-ide_nightly-20250422_Linux_64bit.AppImage
    sha512: dXh6P9hs90wEU9U+AaCVt8pcg9gv6YUinVHvyU6M3wkwadkrikGsMCBRExlELsZZ4RWYTeEKyBJqT6rTJSy31Q==
    size: 200980207
    blockMapSize: 210691
path: arduino-ide_nightly-20250422_Linux_64bit.AppImage
sha512: dXh6P9hs90wEU9U+AaCVt8pcg9gv6YUinVHvyU6M3wkwadkrikGsMCBRExlELsZZ4RWYTeEKyBJqT6rTJSy31Q==
releaseDate: 2025-04-22T03:23:52.813Z
